<!doctype html>
<html lang="en">
    <head>
        <title>Bài Tập JS</title>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport"
            content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap CSS -->
        <link rel="stylesheet"
            href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
            integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
            crossorigin="anonymous">

        <!-- font aw -->
        <link rel="stylesheet"
            href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css"
            integrity="sha512-iecdLmaskl7CVkqkXNQ/ZH/XLlvWZOJyj7Yy7tcenmpD1ypASozpmT/E0iPtmFIB46ZmdtAc9eNBvH0H/ZpiBw=="
            crossorigin="anonymous" referrerpolicy="no-referrer" />
        <link rel="stylesheet" href="index.css">
    </head>
    <body>

        <div class="container">
            <nav>
                <div class="nav nav-tabs" id="nav-tab" role="tablist">
                    <button class="nav-link active" id="nav-home-tab"
                        data-toggle="tab" data-target="#nav-bai-tap-1"
                        type="button"
                        role="tab" aria-controls="nav-bai-tap-1"
                        aria-selected="true">Bài tập 1</button>
                    <button class="nav-link" id="nav-profile-tab"
                        data-toggle="tab" data-target="#bai-tap-2"
                        type="button" role="tab" aria-controls="bai-tap-2"
                        aria-selected="false">Bài tập 2</button>
                    <button class="nav-link" id="nav-contact-tab"
                        data-toggle="tab" data-target="#bai-tap-3"
                        type="button" role="tab" aria-controls="bai-tap-3"
                        aria-selected="false">Bài Tập 3</button>
                    <button class="nav-link" id="nav-contact-tab"
                        data-toggle="tab" data-target="#bai-tap-4"
                        type="button" role="tab" aria-controls="bai-tap-4"
                        aria-selected="false">Bài Tập 4</button>
                    <button class="nav-link" id="nav-contact-tab"
                        data-toggle="tab" data-target="#bai-tap-5"
                        type="button" role="tab" aria-controls="bai-tap-5"
                        aria-selected="false">Bài Tập 5</button>
                </div>
            </nav>
            <div class="tab-content" id="nav-tabContent">
                <div class="tab-pane fade show active" id="nav-bai-tap-1"
                    role="tabpanel" aria-labelledby="nav-home-tab">

                    <div class>
                        <div class="title">
                            <i class="fa-solid fa-money-check-dollar"></i>
                            <h3 style="display: inline;">Tính tiền lương nhân
                                viên</h3>
                        </div>

                        <div class="phan-tich-de">
                            <div class="line">

                            </div>
                            <div class="content">
                                <p>Lương 1 ngày công là 100.000</p>
                                <p>Lương = Lương 1 ngày (100.000) * số ngày công</p>
                                <p>Kiến thức áp dụng:</p>
                                <ul>
                                    <li>Tìm tới thẻ nhập ngày công và lấy giá
                                        trị thẻ</li>
                                    <li>Tạo hàm tính lấy giá trị số ngày công
                                        nhân cho 100.000</li>
                                    <li>Thay đổi nội dung thẻ kết quả</li>

                                </ul>
                            </div>
                        </div>
                        <div class="input-value">

                            <div class="form-row align-items-center">
                                <div class="col-6">
                                    <label class="sr-only" for="inlineFormInput">Số
                                        Ngày Công</label>
                                    <input type="text" class="form-control mb-2"
                                        id="soNgayCong"
                                        placeholder="Nhập số ngày công">
                                </div>

                                <div class="col-6">
                                    <input type="text" readonly
                                        class="form-control mb-2"
                                        id="inlineFormInput"
                                        placeholder=" Lương 1 ngày 100.000">

                                </div>

                                <div class="col-auto">
                                    <button onclick="Salary()"
                                        class="btn btn-submit mb-2">Tính Lương</button>
                                </div>
                            </div>

                            <div class="ket-qua text-center" id="resutl">
                                <small id="result" class="form-text text-muted"></small>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="tab-pane fade" id="bai-tap-2" role="tabpanel"
                    aria-labelledby="nav-profile-tab">
                    <div class>
                        <div class="title">
                            <i class="fa-solid fa-money-check-dollar"></i>
                            <h3 style="display: inline;">Tính trung bình cộng 5
                                số</h3>
                        </div>

                        <div class="phan-tich-de">
                            <div class="line">

                            </div>
                            <div class="content">
                                <p>Cho người dùng nhập vào 5 số (số thứ
                                    1,2,3,4,5)</p>
                                <p>Trung bình cộng = (số 1 + số 2 + số 3+ số 4+
                                    số 5)/5</p>
                                <p>Kiến thức áp dụng:</p>
                                <ul>
                                    <li>Tìm tới 5 thẻ nhập số và lấy giá trị thẻ</li>
                                    <li>Ép kiểu về Number</li>
                                    <li>Tạo hàm tính tổng cả 5 chữ số và lấy
                                        tổng đó chia cho 5</li>
                                    <li>Thay đổi nội dung thẻ kết quả</li>
                                </ul>
                            </div>
                        </div>
                        <div class="input-value">
                            <div class="form-row align-items-center">
                                <div class="col-auto">
                                    <label class="sr-only" for="inlineFormInput">Số
                                        Thứ 1</label>
                                    <input type="number"
                                        class="form-control mb-2" id="soThu1"
                                        placeholder="Nhập số thứ 1">
                                </div>

                                <div class="col-auto">
                                    <label class="sr-only" for="inlineFormInput">Số
                                        Thứ 2</label>
                                    <input type="number"
                                        class="form-control mb-2" id="soThu2"
                                        placeholder="Nhập số thứ 2">
                                </div>

                                <div class="col-auto">
                                    <label class="sr-only" for="inlineFormInput">Số
                                        Thứ 3</label>
                                    <input type="number"
                                        class="form-control mb-2" id="soThu3"
                                        placeholder="Nhập số thứ 3">
                                </div>

                                <div class="col-auto">
                                    <label class="sr-only" for="inlineFormInput">Số
                                        Thứ 4</label>
                                    <input type="number"
                                        class="form-control mb-2" id="soThu4"
                                        placeholder="Nhập số thứ 4">
                                </div>

                                <div class="col-auto">
                                    <label class="sr-only" for="inlineFormInput">Số
                                        Thứ 5</label>
                                    <input type="number"
                                        class="form-control mb-2" id="soThu5"
                                        placeholder="Nhập số thứ 5">
                                </div>

                                <div class="col-auto">
                                    <button onclick="arithmetic()"
                                        class="btn btn-submit mb-2">Tính trung
                                        bình cộng</button>
                                </div>
                            </div>

                            <div class="ket-qua text-center" id="resutlbai2">
                                <small id="resultbai2"
                                    class="form-text text-muted"></small>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="tab-pane fade" id="bai-tap-3" role="tabpanel"
                    aria-labelledby="nav-contact-tab">
                    <div class>
                        <div class="title">
                            <i class="fa-solid fa-money-check-dollar"></i>
                            <h3 style="display: inline;">Quy Đổi Tiền Tệ</h3>
                        </div>

                        <div class="phan-tich-de">
                            <div class="line">

                            </div>
                            <div class="content">
                                <p>Cho người dùng nhập vào số tiền (VNĐ) cần qui
                                    đổi ra tiền $</p>
                                <p>Kết quả = số tiền nhập vào * 23 500</p>
                                <p>Kiến thức áp dụng:</p>
                                <ul>
                                    <li>Nhập vào số tiền cần qui đổi</li>
                                    <li>Lấy thẻ và giá trị của thẻ input</li>
                                    <li>Tạo hàm đổi tiền lấy só tiền nhập vào
                                        chia với 23500</li>
                                    <li>Thay đổi nội dung thẻ kết quả</li>
                                </ul>
                            </div>
                        </div>
                        <div class="input-value">
                            <div class="form-row align-items-center">
                                <div class="col-auto">
                                    <label class="sr-only" for="inlineFormInput">Số
                                        tiền cần qui đổi</label>
                                    <input type="number"
                                        class="form-control mb-2"
                                        id="soTienQuiDoi"
                                        placeholder="Nhập số tiền cần qui đổi">
                                </div>

                                <div class="col-auto">
                                    <button onclick="changUSA()"
                                        class="btn btn-submit mb-2">Đổi tiền</button>
                                </div>
                            </div>

                            <div class="ket-qua text-center" id>
                                <small id="resultbai3"
                                    class="form-text text-muted"></small>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="tab-pane fade" id="bai-tap-4" role="tabpanel"
                    aria-labelledby="nav-contact-tab">
                    <div class>
                        <div class="title">
                            <i class="fa-solid fa-money-check-dollar"></i>
                            <h3 style="display: inline;">Tính chu vi và diện
                                tích hình chữ nhật</h3>
                        </div>

                        <div class="phan-tich-de">
                            <div class="line">

                            </div>
                            <div class="content">
                                <p>Cho người dùng nhập vào chiều cao và chiều
                                    rộng</p>
                                <p>chu vi = (dài+rộng)*2
                                    <br>
                                    dien tich = dài * rộng
                                </p>
                                <p>Kiến thức áp dụng:</p>
                                <ul>
                                    <li>Nhập vào chiều dài và chiều rộng</li>
                                    <li>Lấy thẻ và giá trị của thẻ input</li>
                                    <li>Ép kiểu </li>
                                    <li>Tạo hàm tính diện tích và chu vi của
                                        hình chữ nhật</li>
                                    <li>Thay đổi nội dung thẻ kết quả</li>
                                </ul>
                            </div>
                        </div>
                        <div class="input-value">
                            <div class="form-row align-items-center">
                                <div class="col-auto">
                                    <label class="sr-only" for="inlineFormInput">Chiều
                                        dài</label>
                                    <input type="number"
                                        class="form-control mb-2"
                                        id="chieuDai"
                                        placeholder="Nhập chiều dài">
                                </div>

                                <div class="col-auto">
                                    <label class="sr-only" for="inlineFormInput">Chiều
                                        rộng</label>
                                    <input type="number"
                                        class="form-control mb-2"
                                        id="chieuRong"
                                        placeholder="Nhập chiều rộng">
                                </div>

                                <div class="col-auto">
                                    <button onclick="chuvivadientich()"
                                        class="btn btn-submit mb-2">Tính chu vi
                                        và diện tích </button>
                                </div>
                            </div>

                            <div class="ket-qua text-center" id>
                                <small id="resultbai4"
                                    class="form-text text-muted"></small>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="tab-pane fade" id="bai-tap-5" role="tabpanel"
                aria-labelledby="nav-contact-tab">
                <div class>
                    <div class="title">
                        <i class="fa-solid fa-money-check-dollar"></i>
                        <h3 style="display: inline;">Tính tổng 2 ký số</h3>
                    </div>

                    <div class="phan-tich-de">
                        <div class="line">

                        </div>
                        <div class="content">
                            <p>Cho người dùng nhập vào số có 2 chữ số</p>
                            <p>kết quả= chữ số hàng đơn vị + chữ số hàng chục
                            </p>
                            <p>Kiến thức áp dụng:</p>
                            <ul>
                                <li>Nhập vào số có 2 chữ số</li>
                                <li>Lấy thẻ và giá trị của thẻ input</li>
                                <li>Lấy số nhập vào chia 10 để lấy hàng chục và chia lấy dư cho 10 để lấy hàng đơn vị</li>
                                <li>Tạo hàm tính tổng của chữ số hàng chục và đơn vị mới chia lấy được</li>
                                <li>Thay đổi nội dung thẻ kết quả</li>
                            </ul>
                        </div>
                    </div>
                    <div class="input-value">
                        <div class="form-row align-items-center">
                            <div class="col-auto">
                                <label class="sr-only" for="inlineFormInput">Số có 2 chữ số</label>
                                <input type="number"
                                    class="form-control mb-2"
                                    id="so2ChuSo"
                                    placeholder="Nhập số có 2 chữ số">
                            </div>

                            <div class="col-auto">
                                <button onclick="tong2ChuSo()"
                                    class="btn btn-submit mb-2">Tính tổng</button>
                            </div>
                        </div>

                        <div class="ket-qua text-center" id>
                            <small id="resultbai5"
                                class="form-text text-muted"></small>
                        </div>
                    </div>
                </div>
            </div>
            </div>
        </div>

        <!-- Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
            integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
            crossorigin="anonymous"></script>
        <script
            src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
            integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
            crossorigin="anonymous"></script>
        <script
            src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
            integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
            crossorigin="anonymous"></script>
        <script src="index.js"></script>
    </body>
</html>